YaCy-Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000381YaCy[All Projects] Generalpublic2014-02-26 05:152021-11-25 03:12
Reportersmokingwheels 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusnewResolutionopen 
ETAnone 
Platformx86OSWindowsOS VersionWin 7 64 bit
Product VersionYaCy 1.6 
Target VersionFixed in Version 
Summary0000381: Error while processing facet fields: InterruptedException in SolrCore http 404
DescriptionWhen searching one word on 5 tabs in turn at approx 1.045 second interval on Core 2 duo pc you get symptoms of Unresolved pattern displayed in x local x remote) remote YaCy peers area then after another search the http 404 is displayed.
With search interval of 1.695 seconds Yacy is fine.

Steps To ReproduceOne word searching on 5 tabs in turn at approx 1.045 second interval
Additional InformationE 2014/02/26 11:34:34 org.apache.solr.core.SolrCore org.apache.solr.common.SolrException: Error while processing facet fields: InterruptedException
    at org.apache.solr.request.SimpleFacets.getFacetFieldCounts(SimpleFacets.java:588)
    at org.apache.solr.request.SimpleFacets.getFacetCounts(SimpleFacets.java:265)
    at org.apache.solr.handler.component.FacetComponent.process(FacetComponent.java:78)
    at org.apache.solr.handler.component.SearchHandler.handleRequestBody(SearchHandler.java:208)
    at org.apache.solr.handler.RequestHandlerBase.handleRequest(RequestHandlerBase.java:135)
    at org.apache.solr.core.SolrCore.execute(SolrCore.java:1859)
    at org.apache.solr.client.solrj.embedded.EmbeddedSolrServer.request(EmbeddedSolrServer.java:150)
    at org.apache.solr.client.solrj.request.QueryRequest.process(QueryRequest.java:90)
    at org.apache.solr.client.solrj.SolrServer.query(SolrServer.java:301)
    at net.yacy.cora.federate.solr.connector.EmbeddedSolrConnector.getResponseByParams(EmbeddedSolrConnector.java:297)
    at net.yacy.cora.federate.solr.connector.MirrorSolrConnector.getResponseByParams(MirrorSolrConnector.java:255)
    at net.yacy.cora.federate.solr.connector.ConcurrentUpdateSolrConnector.getResponseByParams(ConcurrentUpdateSolrConnector.java:429)
    at net.yacy.peers.Protocol.solrQuery(Protocol.java:1045)
    at net.yacy.peers.RemoteSearch$2.run(RemoteSearch.java:325)
Caused by: java.lang.InterruptedException
    at java.util.concurrent.locks.AbstractQueuedSynchronizer.acquireSharedInterruptibly(Unknown Source)
    at java.util.concurrent.Semaphore.acquire(Unknown Source)
    at org.apache.solr.request.SimpleFacets.getFacetFieldCounts(SimpleFacets.java:577)
    ... 13 more

I 2014/02/26 11:34:34 YACY SEARCH failed (solr), localpeer (Error executing query)
java.io.IOException: Error executing query
    at net.yacy.cora.federate.solr.connector.EmbeddedSolrConnector.getResponseByParams(EmbeddedSolrConnector.java:304)
    at net.yacy.cora.federate.solr.connector.MirrorSolrConnector.getResponseByParams(MirrorSolrConnector.java:255)
    at net.yacy.cora.federate.solr.connector.ConcurrentUpdateSolrConnector.getResponseByParams(ConcurrentUpdateSolrConnector.java:429)
    at net.yacy.peers.Protocol.solrQuery(Protocol.java:1045)
    at net.yacy.peers.RemoteSearch$2.run(RemoteSearch.java:325)
Caused by: org.apache.solr.common.SolrException: Error while processing facet fields: InterruptedException
    at org.apache.solr.request.SimpleFacets.getFacetFieldCounts(SimpleFacets.java:588)
    at org.apache.solr.request.SimpleFacets.getFacetCounts(SimpleFacets.java:265)
    at org.apache.solr.handler.component.FacetComponent.process(FacetComponent.java:78)
    at org.apache.solr.handler.component.SearchHandler.handleRequestBody(SearchHandler.java:208)
    at org.apache.solr.handler.RequestHandlerBase.handleRequest(RequestHandlerBase.java:135)
    at org.apache.solr.core.SolrCore.execute(SolrCore.java:1859)
    at org.apache.solr.client.solrj.embedded.EmbeddedSolrServer.request(EmbeddedSolrServer.java:150)
    at org.apache.solr.client.solrj.request.QueryRequest.process(QueryRequest.java:90)
    at org.apache.solr.client.solrj.SolrServer.query(SolrServer.java:301)
    at net.yacy.cora.federate.solr.connector.EmbeddedSolrConnector.getResponseByParams(EmbeddedSolrConnector.java:297)
    ... 4 more
Caused by: java.lang.InterruptedException
    at java.util.concurrent.locks.AbstractQueuedSynchronizer.acquireSharedInterruptibly(Unknown Source)
    at java.util.concurrent.Semaphore.acquire(Unknown Source)
    at org.apache.solr.request.SimpleFacets.getFacetFieldCounts(SimpleFacets.java:577)
    ... 13 more
I 2014/02/26 11:34:34 Fulltext indexing: HhYokPnTPArx https://ru.wikipedia.org/wiki/%D0%9A%D0%BE%D0%BC%D0%B8%D1%81%D1%81%D0%B8%D1%8F_%D0%A7%D1%91%D1%80%D1%87%D0%B0 [^]
D 2014/02/26 11:34:34 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:34 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:34 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:34 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:34 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:34 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:34 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:34 SEARCH dropped RWI: doublecheck
I 2014/02/26 11:34:34 YACY remote search: peer debian_wheezy824 sent 5 topics
I 2014/02/26 11:34:34 YACY remote search: peer debian_wheezy824 sent 10/152 references
I 2014/02/26 11:34:34 SEARCH text snippet load time for http://www.tv.com/people/stephen-talbot/: [^] 0, snippet found
D 2014/02/26 11:34:34 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:34 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:34 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:34 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:34 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:34 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:34 SEARCH dropped RWI: doublecheck
I 2014/02/26 11:34:34 YACY remote search: peer _anonw-29458508-0 sent 5 topics
I 2014/02/26 11:34:34 YACY remote search: peer _anonw-29458508-0 sent 10/21 references
I 2014/02/26 11:34:34 Fulltext indexing: h4nBWcQiNMeA http://www.kino.de/star/alejandro-amenabar/80367 [^]
I 2014/02/26 11:34:34 SEARCH text snippet load time for http://vihrs.w.interia.pl/stephen-king.html: [^] 0, snippet found
I 2014/02/26 11:34:34 SEARCH text snippet load time for http://www.topix.com/who/stephen-moyer: [^] 0, snippet found
E 2014/02/26 11:34:34 org.apache.solr.core.SolrCore org.apache.solr.common.SolrException: Error while processing facet fields: InterruptedException
    at org.apache.solr.request.SimpleFacets.getFacetFieldCounts(SimpleFacets.java:588)
    at org.apache.solr.request.SimpleFacets.getFacetCounts(SimpleFacets.java:265)
    at org.apache.solr.handler.component.FacetComponent.process(FacetComponent.java:78)
    at org.apache.solr.handler.component.SearchHandler.handleRequestBody(SearchHandler.java:208)
    at org.apache.solr.handler.RequestHandlerBase.handleRequest(RequestHandlerBase.java:135)
    at org.apache.solr.core.SolrCore.execute(SolrCore.java:1859)
    at org.apache.solr.client.solrj.embedded.EmbeddedSolrServer.request(EmbeddedSolrServer.java:150)
    at org.apache.solr.client.solrj.request.QueryRequest.process(QueryRequest.java:90)
    at org.apache.solr.client.solrj.SolrServer.query(SolrServer.java:301)
    at net.yacy.cora.federate.solr.connector.EmbeddedSolrConnector.getResponseByParams(EmbeddedSolrConnector.java:297)
    at net.yacy.cora.federate.solr.connector.MirrorSolrConnector.getResponseByParams(MirrorSolrConnector.java:255)
    at net.yacy.cora.federate.solr.connector.ConcurrentUpdateSolrConnector.getResponseByParams(ConcurrentUpdateSolrConnector.java:429)
    at net.yacy.peers.Protocol.solrQuery(Protocol.java:1045)
    at net.yacy.peers.RemoteSearch$2.run(RemoteSearch.java:325)
Caused by: java.lang.InterruptedException
    at java.util.concurrent.locks.AbstractQueuedSynchronizer.acquireSharedInterruptibly(Unknown Source)
    at java.util.concurrent.Semaphore.acquire(Unknown Source)
    at org.apache.solr.request.SimpleFacets.getFacetFieldCounts(SimpleFacets.java:577)
    ... 13 more

I 2014/02/26 11:34:34 YACY SEARCH failed (solr), localpeer (Error executing query)
java.io.IOException: Error executing query
    at net.yacy.cora.federate.solr.connector.EmbeddedSolrConnector.getResponseByParams(EmbeddedSolrConnector.java:304)
    at net.yacy.cora.federate.solr.connector.MirrorSolrConnector.getResponseByParams(MirrorSolrConnector.java:255)
    at net.yacy.cora.federate.solr.connector.ConcurrentUpdateSolrConnector.getResponseByParams(ConcurrentUpdateSolrConnector.java:429)
    at net.yacy.peers.Protocol.solrQuery(Protocol.java:1045)
    at net.yacy.peers.RemoteSearch$2.run(RemoteSearch.java:325)
Caused by: org.apache.solr.common.SolrException: Error while processing facet fields: InterruptedException
    at org.apache.solr.request.SimpleFacets.getFacetFieldCounts(SimpleFacets.java:588)
    at org.apache.solr.request.SimpleFacets.getFacetCounts(SimpleFacets.java:265)
    at org.apache.solr.handler.component.FacetComponent.process(FacetComponent.java:78)
    at org.apache.solr.handler.component.SearchHandler.handleRequestBody(SearchHandler.java:208)
    at org.apache.solr.handler.RequestHandlerBase.handleRequest(RequestHandlerBase.java:135)
    at org.apache.solr.core.SolrCore.execute(SolrCore.java:1859)
    at org.apache.solr.client.solrj.embedded.EmbeddedSolrServer.request(EmbeddedSolrServer.java:150)
    at org.apache.solr.client.solrj.request.QueryRequest.process(QueryRequest.java:90)
    at org.apache.solr.client.solrj.SolrServer.query(SolrServer.java:301)
    at net.yacy.cora.federate.solr.connector.EmbeddedSolrConnector.getResponseByParams(EmbeddedSolrConnector.java:297)
    ... 4 more
Caused by: java.lang.InterruptedException
    at java.util.concurrent.locks.AbstractQueuedSynchronizer.acquireSharedInterruptibly(Unknown Source)
    at java.util.concurrent.Semaphore.acquire(Unknown Source)
    at org.apache.solr.request.SimpleFacets.getFacetFieldCounts(SimpleFacets.java:577)
    ... 13 more
I 2014/02/26 11:34:34 Fulltext indexing: Zpka1OGwYYqR http://ja.m.wikipedia.org/wiki/%E3%83%95%E3%83%AC%E3%83%87%E3%83%AA%E3%83%83%E3%82%AF%E3%83%BB%E3%83%98%E3%83%B3%E3%83%89%E3%83%AA%E3%83%83%E3%82%AF_(%E3%82%AA%E3%83%A9%E3%83%8B%E3%82%A8%E5%85%AC) [^]
D 2014/02/26 11:34:34 SEARCH dropped RWI: hash not in metadata
D 2014/02/26 11:34:34 ViewImage cannot load: java.io.IOException: REJECTED EMPTY RESPONSE BODY 'HTTP/1.1 404 Not Found' for URL https://play.google.com/favicon.ico [^]
D 2014/02/26 11:34:34 SEARCH dropped RWI: hash not in metadata
D 2014/02/26 11:34:34 SEARCH dropped RWI: hash not in metadata
D 2014/02/26 11:34:34 SEARCH dropped RWI: hash not in metadata
I 2014/02/26 11:34:34 BALANCER waiting for www.pkwteile.de: 4 seconds remaining...
E 2014/02/26 11:34:34 org.apache.solr.core.SolrCore org.apache.solr.common.SolrException: Error while processing facet fields: InterruptedException
    at org.apache.solr.request.SimpleFacets.getFacetFieldCounts(SimpleFacets.java:588)
    at org.apache.solr.request.SimpleFacets.getFacetCounts(SimpleFacets.java:265)
    at org.apache.solr.handler.component.FacetComponent.process(FacetComponent.java:78)
    at org.apache.solr.handler.component.SearchHandler.handleRequestBody(SearchHandler.java:208)
    at org.apache.solr.handler.RequestHandlerBase.handleRequest(RequestHandlerBase.java:135)
    at org.apache.solr.core.SolrCore.execute(SolrCore.java:1859)
    at org.apache.solr.client.solrj.embedded.EmbeddedSolrServer.request(EmbeddedSolrServer.java:150)
    at org.apache.solr.client.solrj.request.QueryRequest.process(QueryRequest.java:90)
    at org.apache.solr.client.solrj.SolrServer.query(SolrServer.java:301)
    at net.yacy.cora.federate.solr.connector.EmbeddedSolrConnector.getResponseByParams(EmbeddedSolrConnector.java:297)
    at net.yacy.cora.federate.solr.connector.MirrorSolrConnector.getResponseByParams(MirrorSolrConnector.java:255)
    at net.yacy.cora.federate.solr.connector.ConcurrentUpdateSolrConnector.getResponseByParams(ConcurrentUpdateSolrConnector.java:429)
    at net.yacy.peers.Protocol.solrQuery(Protocol.java:1045)
    at net.yacy.peers.RemoteSearch$2.run(RemoteSearch.java:325)
Caused by: java.lang.InterruptedException
    at java.util.concurrent.locks.AbstractQueuedSynchronizer.acquireSharedInterruptibly(Unknown Source)
    at java.util.concurrent.Semaphore.acquire(Unknown Source)
    at org.apache.solr.request.SimpleFacets.getFacetFieldCounts(SimpleFacets.java:577)
    ... 13 more

I 2014/02/26 11:34:34 YACY SEARCH failed (solr), localpeer (Error executing query)
java.io.IOException: Error executing query
    at net.yacy.cora.federate.solr.connector.EmbeddedSolrConnector.getResponseByParams(EmbeddedSolrConnector.java:304)
    at net.yacy.cora.federate.solr.connector.MirrorSolrConnector.getResponseByParams(MirrorSolrConnector.java:255)
    at net.yacy.cora.federate.solr.connector.ConcurrentUpdateSolrConnector.getResponseByParams(ConcurrentUpdateSolrConnector.java:429)
    at net.yacy.peers.Protocol.solrQuery(Protocol.java:1045)
    at net.yacy.peers.RemoteSearch$2.run(RemoteSearch.java:325)
Caused by: org.apache.solr.common.SolrException: Error while processing facet fields: InterruptedException
    at org.apache.solr.request.SimpleFacets.getFacetFieldCounts(SimpleFacets.java:588)
    at org.apache.solr.request.SimpleFacets.getFacetCounts(SimpleFacets.java:265)
    at org.apache.solr.handler.component.FacetComponent.process(FacetComponent.java:78)
    at org.apache.solr.handler.component.SearchHandler.handleRequestBody(SearchHandler.java:208)
    at org.apache.solr.handler.RequestHandlerBase.handleRequest(RequestHandlerBase.java:135)
    at org.apache.solr.core.SolrCore.execute(SolrCore.java:1859)
    at org.apache.solr.client.solrj.embedded.EmbeddedSolrServer.request(EmbeddedSolrServer.java:150)
    at org.apache.solr.client.solrj.request.QueryRequest.process(QueryRequest.java:90)
    at org.apache.solr.client.solrj.SolrServer.query(SolrServer.java:301)
    at net.yacy.cora.federate.solr.connector.EmbeddedSolrConnector.getResponseByParams(EmbeddedSolrConnector.java:297)
    ... 4 more
Caused by: java.lang.InterruptedException
    at java.util.concurrent.locks.AbstractQueuedSynchronizer.acquireSharedInterruptibly(Unknown Source)
    at java.util.concurrent.Semaphore.acquire(Unknown Source)
    at org.apache.solr.request.SimpleFacets.getFacetFieldCounts(SimpleFacets.java:577)
    ... 13 more
I 2014/02/26 11:34:34 REJECTED http://albalearning.com/favicon.ico [^] - no response body (http return code = 404)
D 2014/02/26 11:34:34 ViewImage cannot load: java.io.IOException: REJECTED EMPTY RESPONSE BODY 'HTTP/1.1 404 Not Found' for URL http://albalearning.com/favicon.ico [^]
E 2014/02/26 11:34:34 org.apache.solr.core.SolrCore org.apache.solr.common.SolrException: Error while processing facet fields: InterruptedException
    at org.apache.solr.request.SimpleFacets.getFacetFieldCounts(SimpleFacets.java:588)
    at org.apache.solr.request.SimpleFacets.getFacetCounts(SimpleFacets.java:265)
    at org.apache.solr.handler.component.FacetComponent.process(FacetComponent.java:78)
    at org.apache.solr.handler.component.SearchHandler.handleRequestBody(SearchHandler.java:208)
    at org.apache.solr.handler.RequestHandlerBase.handleRequest(RequestHandlerBase.java:135)
    at org.apache.solr.core.SolrCore.execute(SolrCore.java:1859)
    at org.apache.solr.client.solrj.embedded.EmbeddedSolrServer.request(EmbeddedSolrServer.java:150)
    at org.apache.solr.client.solrj.request.QueryRequest.process(QueryRequest.java:90)
    at org.apache.solr.client.solrj.SolrServer.query(SolrServer.java:301)
    at net.yacy.cora.federate.solr.connector.EmbeddedSolrConnector.getResponseByParams(EmbeddedSolrConnector.java:297)
    at net.yacy.cora.federate.solr.connector.MirrorSolrConnector.getResponseByParams(MirrorSolrConnector.java:255)
    at net.yacy.cora.federate.solr.connector.ConcurrentUpdateSolrConnector.getResponseByParams(ConcurrentUpdateSolrConnector.java:429)
    at net.yacy.peers.Protocol.solrQuery(Protocol.java:1045)
    at net.yacy.peers.RemoteSearch$2.run(RemoteSearch.java:325)
Caused by: java.lang.InterruptedException
    at java.util.concurrent.locks.AbstractQueuedSynchronizer.acquireSharedInterruptibly(Unknown Source)
    at java.util.concurrent.Semaphore.acquire(Unknown Source)
    at org.apache.solr.request.SimpleFacets.getFacetFieldCounts(SimpleFacets.java:577)
    ... 13 more

I 2014/02/26 11:34:34 YACY SEARCH failed (solr), localpeer (Error executing query)
java.io.IOException: Error executing query
    at net.yacy.cora.federate.solr.connector.EmbeddedSolrConnector.getResponseByParams(EmbeddedSolrConnector.java:304)
    at net.yacy.cora.federate.solr.connector.MirrorSolrConnector.getResponseByParams(MirrorSolrConnector.java:255)
    at net.yacy.cora.federate.solr.connector.ConcurrentUpdateSolrConnector.getResponseByParams(ConcurrentUpdateSolrConnector.java:429)
    at net.yacy.peers.Protocol.solrQuery(Protocol.java:1045)
    at net.yacy.peers.RemoteSearch$2.run(RemoteSearch.java:325)
Caused by: org.apache.solr.common.SolrException: Error while processing facet fields: InterruptedException
    at org.apache.solr.request.SimpleFacets.getFacetFieldCounts(SimpleFacets.java:588)
    at org.apache.solr.request.SimpleFacets.getFacetCounts(SimpleFacets.java:265)
    at org.apache.solr.handler.component.FacetComponent.process(FacetComponent.java:78)
    at org.apache.solr.handler.component.SearchHandler.handleRequestBody(SearchHandler.java:208)
    at org.apache.solr.handler.RequestHandlerBase.handleRequest(RequestHandlerBase.java:135)
    at org.apache.solr.core.SolrCore.execute(SolrCore.java:1859)
    at org.apache.solr.client.solrj.embedded.EmbeddedSolrServer.request(EmbeddedSolrServer.java:150)
    at org.apache.solr.client.solrj.request.QueryRequest.process(QueryRequest.java:90)
    at org.apache.solr.client.solrj.SolrServer.query(SolrServer.java:301)
    at net.yacy.cora.federate.solr.connector.EmbeddedSolrConnector.getResponseByParams(EmbeddedSolrConnector.java:297)
    ... 4 more
Caused by: java.lang.InterruptedException
    at java.util.concurrent.locks.AbstractQueuedSynchronizer.acquireSharedInterruptibly(Unknown Source)
    at java.util.concurrent.Semaphore.acquire(Unknown Source)
    at org.apache.solr.request.SimpleFacets.getFacetFieldCounts(SimpleFacets.java:577)
    ... 13 more
I 2014/02/26 11:34:34 DidYouMean found 84 unsorted terms, returned 0 sorted suggestions; execution time: 24171ms
I 2014/02/26 11:34:35 LOCAL_SEARCH ACCESS CONTROL: WHITELISTED CLIENT FROM 127.0.0.1 gets no search restrictions
I 2014/02/26 11:34:35 LOCAL_SEARCH INIT WORD SEARCH: Gerald:OAiRlZoHVMJK - 10 links to be computed, 10 lines to be displayed
I 2014/02/26 11:34:35 SearchEventCache getEvent: 4 in cache
I 2014/02/26 11:34:35 Protocol SOLR QUERY: defType=edismax&start=0&rows=10&facet=true&facet.mincount=1&facet.limit=30&facet.sort=count&facet.method=fcs&facet.field=coordinate_p&facet.field=host_s&facet.field=url_file_ext_s&facet.field=url_protocol_s&fl=*%2Cscore&q=httpstatus_i%3A200+AND+-url_file_ext_s%3A%28jpg+OR+png+OR+gif%29+AND+%28%28url_paths_sxt%3A%22gerald%22%5E3.0%29+OR+%28synonyms_sxt%3A%22gerald%22%5E0.5%29+OR+%28title%3A%22gerald%22%5E5.0%29+OR+%28text_t%3A%22gerald%22%5E1.0%29+OR+%28host_s%3A%22gerald%22%5E6.0%29+OR+%28h1_txt%3A%22gerald%22%5E5.0%29+OR+%28url_file_name_tokens_t%3A%22gerald%22%5E4.0%29+OR+%28h2_txt%3A%22gerald%22%5E3.0%29%29&bq=clickdepth_i%3A0%5E0.8+clickdepth_i%3A1%5E0.4
D 2014/02/26 11:34:35 SEARCH_EVENT STARTING 0 THREADS TO CATCH EACH 10 URLs
D 2014/02/26 11:34:35 SEARCH_EVENT SEARCH TIME AFTER GLOBAL-TRIGGER TO 0 PEERS: 0 seconds
I 2014/02/26 11:34:35 LOCAL_SEARCH EXIT WORD SEARCH: Gerald - local_rwi_available(0), local_rwi_stored(0), remote_rwi_available(0), remote_rwi_stored(0), remote_rwi_peerCount(0), local_solr_available(0), local_solr_stored(0), remote_solr_available(0), remote_solr_stored(0), remote_solr_peerCount(0), 1 ms
I 2014/02/26 11:34:35 DHT selectPeers/extra: NG9_5bVAJ8Qa:MMeffert, 795578 URLs MEDIUM-SIZE FRESH
I 2014/02/26 11:34:35 DHT selectPeers/extra: wzTjWc7nzO7U:_anonufe-37756635-81, 3484460 URLs LARGE-SIZE
I 2014/02/26 11:34:35 DHT selectPeers/extra: jNAiIy_BwhUJ:bns-nermandy-ext, 8765467 URLs LARGE-SIZE
I 2014/02/26 11:34:35 DHT selectPeers/extra: rzo28q984y-b:anothergermanyacy, 14484036 URLs LARGE-SIZE
I 2014/02/26 11:34:35 DHT selectPeers/extra: wEOz1sDKLP3i:derekbelrose-yacy1, 4280497 URLs LARGE-SIZE ROBINSON
I 2014/02/26 11:34:35 DHT selectPeers/extra: GGn1ZPUC3Su5:orion2, 1601887 URLs LARGE-SIZE ROBINSON
I 2014/02/26 11:34:35 DHT selectPeers/extra: fF99P8dMio7L:yacystats-de-01, 0 URLs NODE
I 2014/02/26 11:34:35 DHT selectPeers/extra: zBG9akwg-uZA:_anonw-15204547-31, 0 URLs FRESH
I 2014/02/26 11:34:35 DHT selectPeers/extra: DPccmzT1yo8e:linux-lan-crawler01, 7638409 URLs LARGE-SIZE ROBINSON
I 2014/02/26 11:34:35 DHT selectPeers/extra: ekNxV3EFgVye:medway, 1568800 URLs LARGE-SIZE
I 2014/02/26 11:34:35 DHT selectPeers/extra: 3XIqMV0Sk5VP:TrueMaster, 5314596 URLs LARGE-SIZE
I 2014/02/26 11:34:35 DHT preparing remote search: shortmem=false, indexingQueueSize=0, redundancy=2, minage=3, dhtPeers=0, robinsonpeers=11, health: cores() < 4
I 2014/02/26 11:34:35 DidYouMean found 647 unsorted terms, returned 0 sorted suggestions; execution time: 26801ms
I 2014/02/26 11:34:35 RemoteSolrConnector connecting Solr with url:http://193.111.139.29:8090/solr [^]
I 2014/02/26 11:34:35 RemoteSolrConnector connecting Solr with url:http://31.18.205.77:8090/solr [^]
I 2014/02/26 11:34:35 RemoteSolrConnector connecting Solr with url:http://85.171.96.169:8090/solr [^]
I 2014/02/26 11:34:35 RemoteSolrConnector connecting Solr with url:http://95.106.130.97:8090/solr [^]
I 2014/02/26 11:34:35 RemoteSolrConnector connecting Solr with url:http://178.208.108.191:8090/solr [^]
S 2014/02/26 11:34:35 BusyThread thread 'net.yacy.contentcontrol.ContentControlFilterUpdateThread.run' breaks for intermission: 2 seconds
I 2014/02/26 11:34:35 RemoteSolrConnector connecting Solr with url:http://68.62.170.154:8090/solr [^]
I 2014/02/26 11:34:35 RemoteSolrConnector connecting Solr with url:http://62.75.214.113:8080/solr [^]
I 2014/02/26 11:34:35 RemoteSolrConnector connecting Solr with url:http://178.33.252.93:8090/solr [^]
S 2014/02/26 11:34:35 BusyThread thread 'net.yacy.contentcontrol.SMWListSyncThread.run' breaks for intermission: 2 seconds
I 2014/02/26 11:34:35 RemoteSolrConnector connecting Solr with url:http://173.81.157.196:8090/solr [^]
I 2014/02/26 11:34:35 RemoteSolrConnector connecting Solr with url:http://216.117.66.242:8090/solr [^]
I 2014/02/26 11:34:35 RemoteSolrConnector connecting Solr with url:http://85.171.38.159:8090/solr [^]
I 2014/02/26 11:34:35 Fulltext indexing: uYEYc0zduwLY http://www.answers.com/topic/stephen-hawking [^]
I 2014/02/26 11:34:35 Fulltext indexing: soLOx1efg8tZ http://topics.bloomberg.com/stephen-king/ [^]
I 2014/02/26 11:34:35 Fulltext indexing: ugH2p_dW4AkR http://de.cyclopaedia.net/wiki/Stephen-Ireland [^]
I 2014/02/26 11:34:35 Fulltext indexing: uNdJXsBGIES4 https://twitter.com/Stephen1Simmons [^]
I 2014/02/26 11:34:35 Fulltext indexing: sGX_gIvhS1-Y http://movies.yahoo.com/person/stephen-root/ [^]
I 2014/02/26 11:34:35 REJECTED http://www.1teentube.com/favicon.ico [^] - no response body (http return code = 404)
I 2014/02/26 11:34:35 SEARCH text snippet load time for http://de.wikipedia.org/wiki/Colby_Granstrom: [^] 0, snippet found
I 2014/02/26 11:34:35 SEARCH text snippet load time for http://en.wikisource.org/wiki/Author:Bainbridge_Colby: [^] 0, snippet found
I 2014/02/26 11:34:35 SEARCH text snippet load time for http://pl.wikipedia.org/wiki/Casey_Colby: [^] 0, snippet found
I 2014/02/26 11:34:35 SEARCH text snippet load time for https://de.wikipedia.org/wiki/Bainbridge_Colby: [^] 0, snippet found
I 2014/02/26 11:34:35 Fulltext indexing: 5L7vo_a_bYbR http://de.wikipedia.org/wiki/Dr._Lonnie_Smith [^]
I 2014/02/26 11:34:35 Fulltext indexing: 4ERbV_a_bYbR http://de.wikipedia.org/wiki/Lonnie_Mack [^]
I 2014/02/26 11:34:35 Fulltext indexing: AoqUu_a_bYbR http://de.wikipedia.org/wiki/Lonnie_Thompson [^]
I 2014/02/26 11:34:35 Fulltext indexing: hvqDw_a_bYbR http://de.wikipedia.org/wiki/Lonnie_Donegan [^]
D 2014/02/26 11:34:35 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:35 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:35 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:35 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:35 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:35 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:35 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:35 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:35 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:35 SEARCH dropped RWI: doublecheck
I 2014/02/26 11:34:35 YACY remote search: peer DOMENGO-001 sent 5 topics
I 2014/02/26 11:34:35 YACY remote search: peer DOMENGO-001 sent 10/17694 references
I 2014/02/26 11:34:35 Fulltext indexing: YEbZk_a_bYbR http://de.wikipedia.org/wiki/Lonnie_Shields [^]
I 2014/02/26 11:34:35 Fulltext indexing: ysyaK_a_bYbR http://de.wikipedia.org/wiki/Lonnie_G._Thompson [^]
I 2014/02/26 11:34:35 Fulltext indexing: fqLx5_a_bYbR http://de.wikipedia.org/wiki/Lonnie_Barron [^]
I 2014/02/26 11:34:35 Fulltext indexing: Y_saP_a_bYbR http://de.wikipedia.org/wiki/Lonnie_Johnson [^]
I 2014/02/26 11:34:35 Fulltext indexing: lInIk_a_bYbR http://de.wikipedia.org/wiki/Lonnie_Brooks [^]
I 2014/02/26 11:34:35 SEARCH text snippet load time for http://www.colby.edu/alumni_parents_cs/support/: [^] 1, snippet found
I 2014/02/26 11:34:35 REJECTED http://albalearning.com/favicon.ico [^] - no response body (http return code = 404)
I 2014/02/26 11:34:35 SEARCH text snippet load time for http://www.clipfish.de/musikvideos/artist/9333/colby-odonis/: [^] 0, snippet found
I 2014/02/26 11:34:35 SEARCH text snippet load time for http://www.heise.de/open/meldung/Blog-Software-Wordpress-3-5-mit-neuem-Medienmanager-1767239.html: [^] 1, snippet found
D 2014/02/26 11:34:35 SEARCH dropped RWI: hash not in metadata
D 2014/02/26 11:34:35 SEARCH dropped RWI: hash not in metadata
I 2014/02/26 11:34:35 SEARCH text snippet load time for http://www.homes.com/och-182634/colby-sawyer-college/: [^] 0, snippet found
D 2014/02/26 11:34:35 SEARCH dropped RWI: hash not in metadata
D 2014/02/26 11:34:35 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:35 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:35 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:35 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:35 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:35 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:35 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:35 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:35 SEARCH dropped RWI: doublecheck
D 2014/02/26 11:34:35 SEARCH dropped RWI: doublecheck
I 2014/02/26 11:34:35 YACY remote search: peer DOMENGO-001 sent 5 topics
I 2014/02/26 11:34:35 YACY remote search: peer DOMENGO-001 sent 10/466 references
D 2014/02/26 11:34:35 SEARCH dropped RWI: hash not in metadata
D 2014/02/26 11:34:35 SEARCH dropped RWI: hash not in metadata
D 2014/02/26 11:34:35 SEARCH dropped RWI: hash not in metadata
I 2014/02/26 11:34:35 BALANCER waiting for www.pkwteile.de: 3 seconds remaining...
I 2014/02/26 11:34:35 Fulltext indexing: rio5oL6PW3mQ http://www.nifty.org/nifty/gay/highschool/stephen/ [^]
I 2014/02/26 11:34:35 Fulltext indexing: pE8FUQSfdL_Y http://www.news.com/8301-13580_3-9851703-39.html [^]
I 2014/02/26 11:34:35 Fulltext indexing: opiB57Rxg5eY http://sintetizadorr.tumblr.com/ [^]
I 2014/02/26 11:34:35 Fulltext indexing: QwHUpoB3rGeZ http://forums.spacebattles.com/members/stephenls.66318/ [^]
I 2014/02/26 11:34:35 Fulltext indexing: rXb8JnXGyYta http://www.ottawacitizen.com/news/national/Harper%20Obama%20talk%20emissions%20Keystone%20hits%20legal%20setback/9525921/story.html [^]
I 2014/02/26 11:34:35 Fulltext indexing: rlbrdHt0IJEQ http://punverse.blogspot.ca/ [^]
I 2014/02/26 11:34:35 LOCAL_SEARCH ACCESS CONTROL: WHITELISTED CLIENT FROM 127.0.0.1 gets no search restrictions
I 2014/02/26 11:34:35 LOCAL_SEARCH INIT WORD SEARCH: Gerald:OAiRlZoHVMJK - 20 links to be computed, 10 lines to be displayed
I 2014/02/26 11:34:35 LOCAL_SEARCH EXIT WORD SEARCH: Gerald - local_rwi_available(2756), local_rwi_stored(2756), remote_rwi_available(0), remote_rwi_stored(0), remote_rwi_peerCount(0), local_solr_available(0), local_solr_stored(0), remote_solr_available(0), remote_solr_stored(0), remote_solr_peerCount(0), 0 ms
I 2014/02/26 11:34:35 Fulltext indexing: qoSOLaDdwEHA http://hfypq.w.interia.pl/cameras.html [^]
D 2014/02/26 11:34:35 SEARCH dropped RWI: doublecheck
I 2014/02/26 11:34:35 YACY remote search: peer randomnova sent 5 topics
I 2014/02/26 11:34:35 YACY remote search: peer randomnova sent 10/706 references
I 2014/02/26 11:34:35 SWITCHBOARD Received 1 RWIs, 1 Words [nHHq6INyl_wy .. nHHq6INyl_wy], processed in 29954 milliseconds, 1734570163631716752, blocked 0, requesting 0/1 URLs from xh9xAc-anxpz:ArchYacyPin/1.69009034
I 2014/02/26 11:34:35 REJECTED http://austin.com/favicon.ico [^] - no response body (http return code = 404)
D 2014/02/26 11:34:35 ViewImage cannot load: java.io.IOException: REJECTED EMPTY RESPONSE BODY 'HTTP/1.1 404 NOT FOUND' for URL http://austin.com/favicon.ico [^]
D 2014/02/26 11:34:35 SEARCH dropped RWI: hash not in metadata
E 2014/02/26 11:34:35 org.apache.solr.core.SolrCore org.apache.solr.common.SolrException: Error while processing facet fields: InterruptedException
    at org.apache.solr.request.SimpleFacets.getFacetFieldCounts(SimpleFacets.java:588)
    at org.apache.solr.request.SimpleFacets.getFacetCounts(SimpleFacets.java:265)
    at org.apache.solr.handler.component.FacetComponent.process(FacetComponent.java:78)
    at org.apache.solr.handler.component.SearchHandler.handleRequestBody(SearchHandler.java:208)
    at org.apache.solr.handler.RequestHandlerBase.handleRequest(RequestHandlerBase.java:135)
    at org.apache.solr.core.SolrCore.execute(SolrCore.java:1859)
    at org.apache.solr.client.solrj.embedded.EmbeddedSolrServer.request(EmbeddedSolrServer.java:150)
    at org.apache.solr.client.solrj.request.QueryRequest.process(QueryRequest.java:90)
    at org.apache.solr.client.solrj.SolrServer.query(SolrServer.java:301)
    at net.yacy.cora.federate.solr.connector.EmbeddedSolrConnector.getResponseByParams(EmbeddedSolrConnector.java:297)
    at net.yacy.cora.federate.solr.connector.MirrorSolrConnector.getResponseByParams(MirrorSolrConnector.java:255)
    at net.yacy.cora.federate.solr.connector.ConcurrentUpdateSolrConnector.getResponseByParams(ConcurrentUpdateSolrConnector.java:429)
    at net.yacy.peers.Protocol.solrQuery(Protocol.java:1045)
    at net.yacy.peers.RemoteSearch$2.run(RemoteSearch.java:325)
Caused by: java.lang.InterruptedException
    at java.util.concurrent.locks.AbstractQueuedSynchronizer.acquireSharedInterruptibly(Unknown Source)
    at java.util.concurrent.Semaphore.acquire(Unknown Source)
    at org.apache.solr.request.SimpleFacets.getFacetFieldCounts(SimpleFacets.java:577)
    ... 13 more

I 2014/02/26 11:34:35 REJECTED http://turnbull.dcs.st-and.ac.uk/favicon.ico [^] - no response body (http return code = 404)
D 2014/02/26 11:34:35 ViewImage cannot load: java.io.IOException: REJECTED EMPTY RESPONSE BODY 'HTTP/1.1 404 Not Found' for URL http://turnbull.dcs.st-and.ac.uk/favicon.ico [^]
I 2014/02/26 11:34:35 YACY SEARCH failed (solr), localpeer (Error executing query)
java.io.IOException: Error executing query
    at net.yacy.cora.federate.solr.connector.EmbeddedSolrConnector.getResponseByParams(EmbeddedSolrConnector.java:304)
    at net.yacy.cora.federate.solr.connector.MirrorSolrConnector.getResponseByParams(MirrorSolrConnector.java:255)
    at net.yacy.cora.federate.solr.connector.ConcurrentUpdateSolrConnector.getResponseByParams(ConcurrentUpdateSolrConnector.java:429)
    at net.yacy.peers.Protocol.solrQuery(Protocol.java:1045)
    at net.yacy.peers.RemoteSearch$2.run(RemoteSearch.java:325)
Caused by: org.apache.solr.common.SolrException: Error while processing facet fields: InterruptedException
    at org.apache.solr.request.SimpleFacets.getFacetFieldCounts(SimpleFacets.java:588)
    at org.apache.solr.request.SimpleFacets.getFacetCounts(SimpleFacets.java:265)
    at org.apache.solr.handler.component.FacetComponent.process(FacetComponent.java:78)
    at org.apache.solr.handler.component.SearchHandler.handleRequestBody(SearchHandler.java:208)
    at org.apache.solr.handler.RequestHandlerBase.handleRequest(RequestHandlerBase.java:135)
    at org.apache.solr.core.SolrCore.execute(SolrCore.java:1859)
    at org.apache.solr.client.solrj.embedded.EmbeddedSolrServer.request(EmbeddedSolrServer.java:150)
    at org.apache.solr.client.solrj.request.QueryRequest.process(QueryRequest.java:90)
    at org.apache.solr.client.solrj.SolrServer.query(SolrServer.java:301)
    at net.yacy.cora.federate.solr.connector.EmbeddedSolrConnector.getResponseByParams(EmbeddedSolrConnector.java:297)
    ... 4 more
Caused by: java.lang.InterruptedException
    at java.util.concurrent.locks.AbstractQueuedSynchronizer.acquireSharedInterruptibly(Unknown Source)
    at java.util.concurrent.Semaphore.acquire(Unknown Source)
    at org.apache.solr.request.SimpleFacets.getFacetFieldCounts(SimpleFacets.java:577)
    ... 13 more
TagsNo tags attached.
Attached Fileslog file icon yacy01 - Copy.log [^] (1,048,661 bytes) 2014-02-26 05:15
? file icon Typing speed 5606 wpm.bmp [^] (3,932,214 bytes) 2014-05-02 07:19

- Relationships
related to 0000385new ConcurrentLog Processing of multipartform-data request failed 

-  Notes
(0000769)
BuBu (developer)
2014-05-02 05:18

See you Report here and there Kind of stress test results,
hard to reproduce under normal debug condition.

Would you've examples how you produce the stress condition?
(so there is a Chance to reproduce it or may be can be included in YaCy's test case base?)
(0000770)
smokingwheels (reporter)
2014-05-02 07:19

Its a separate PC connected to the PC under test via the PS2 keyboard port or an USB to keyboard/mouse splitter, when connected to the USB port maxim transmission rate is around 700 WPM where as the PS2 can run at 5200 WPM.
 
Do you have a way over there to build a open collector interface between a parallel printer port and a PS2 keyboard plug?

The Emulator program on a PC will run native on win 98.
There is a program called DirectIO which will allow direct port access to parallel printer port on a XP based machine I have only tested it briefly it costs $25.
(0000773)
BuBu (developer)
2014-05-03 22:13

Thanks for your info.

No, don't see any Chance Support any Kind of Keyboard Simulator.

Indendet you use some Kind of script or YaCySearch-Client to perform stress testing.

Likely there will be no Chance to reproduce the type of testing you implemented,
but I'll continue to look to other methodes to simulate higher traffic situations to discover Performance improvements.
(0000886)
flegno (reporter)
2014-09-10 09:05

I 2014/09/10 08:57:54 SWITCHBOARD Received 5 RWIs, 2 Words [zg5b9V5PcXSe .. zg8IHw2GPUD0], pr
ocessed in 424 milliseconds, 1275663232411289036, blocked 0, requesting 0/5 URLs from bAQ1k6P
NpagJ:sixcooler/1.73009417
I 2014/09/10 08:57:54 YACY INIT HASH SEARCH (query-auto): [Hpx........., OI-........., xP6...
......, 2CI........., 5Il........., 7pI.........] - 10 links
E 2014/09/10 08:57:54 org.apache.solr.core.SolrCore org.apache.solr.common.SolrException: Err
or while processing facet fields: InterruptedException
        at org.apache.solr.request.SimpleFacets.getFacetFieldCounts(SimpleFacets.java:582)
        at org.apache.solr.request.SimpleFacets.getFacetCounts(SimpleFacets.java:260)
        at org.apache.solr.handler.component.FacetComponent.process(FacetComponent.java:84)
        at org.apache.solr.handler.component.SearchHandler.handleRequestBody(SearchHandler.ja
va:218)
        at org.apache.solr.handler.RequestHandlerBase.handleRequest(RequestHandlerBase.java:1
35)
        at org.apache.solr.core.SolrCore.execute(SolrCore.java:1962)
        at org.apache.solr.client.solrj.embedded.EmbeddedSolrServer.request(EmbeddedSolrServe
r.java:150)
        at org.apache.solr.client.solrj.request.QueryRequest.process(QueryRequest.java:91)
        at org.apache.solr.client.solrj.SolrServer.query(SolrServer.java:301)
        at net.yacy.cora.federate.solr.connector.EmbeddedSolrConnector.getResponseByParams(Em
beddedSolrConnector.java:319)
        at net.yacy.cora.federate.solr.connector.MirrorSolrConnector.getResponseByParams(Mirr
orSolrConnector.java:272)
        at net.yacy.cora.federate.solr.connector.ConcurrentUpdateSolrConnector.getResponseByP
arams(ConcurrentUpdateSolrConnector.java:319)
        at net.yacy.peers.Protocol.solrQuery(Protocol.java:1019)
        at net.yacy.peers.RemoteSearch$2.run(RemoteSearch.java:327)
Caused by: java.lang.InterruptedException
        at java.util.concurrent.locks.AbstractQueuedSynchronizer.acquireSharedInterruptibly(U
nknown Source)
        at java.util.concurrent.Semaphore.acquire(Unknown Source)
        at org.apache.solr.request.SimpleFacets.getFacetFieldCounts(SimpleFacets.java:571)
        ... 13 more

I 2014/09/10 08:57:55 SearchEventCache getEvent: 1 in cache
I 2014/09/10 08:57:55 SEARCH Cleaned up search event cache (1) 1->0, 0 MB freed
I 2014/09/10 08:57:55 Protocol SOLR QUERY: defType=edismax&qf=text_t%5E1.0&start=0&rows=10&fl
=*%2Cscore&q=httpstatus_i%3A200+AND+-url_file_ext_s%3A%28jpg+OR+png+OR+gif%29+AND+%28%28url_p
aths_sxt%3A%5E3.0%29+OR+%28synonyms_sxt%3A%5E0.5%29+OR+%28title%3A%5E5.0%29+OR+%28text_t%3A%5
E1.0%29+OR+%28host_s%3A%5E6.0%29+OR+%28h1_txt%3A%5E5.0%29+OR+%28h2_txt%3A%5E3.0%29%29&fq=site
%3Ahttp%3A%2F%2Fwww.gimpforum.de%5E100.0&bq=clickdepth_i%3A0%5E0.8+clickdepth_i%3A1%5E0.4+fuz
zy_signature_unique_b%3Atrue%5E100000.0f+text_t%3A%22%22%5E10
I 2014/09/10 08:57:55 YACY SEARCH failed (solr), localpeer (Error executing query)
java.io.IOException: Error executing query
        at net.yacy.cora.federate.solr.connector.EmbeddedSolrConnector.getResponseByParams(Em
beddedSolrConnector.java:326)
        at net.yacy.cora.federate.solr.connector.MirrorSolrConnector.getResponseByParams(Mirr
orSolrConnector.java:272)
        at net.yacy.cora.federate.solr.connector.ConcurrentUpdateSolrConnector.getResponseByP
arams(ConcurrentUpdateSolrConnector.java:319)
        at net.yacy.peers.Protocol.solrQuery(Protocol.java:1019)
        at net.yacy.peers.RemoteSearch$2.run(RemoteSearch.java:327)
Caused by: org.apache.solr.common.SolrException: Error while processing facet fields: Interru
ptedException
        at org.apache.solr.request.SimpleFacets.getFacetFieldCounts(SimpleFacets.java:582)
        at org.apache.solr.request.SimpleFacets.getFacetCounts(SimpleFacets.java:260)
        at org.apache.solr.handler.component.FacetComponent.process(FacetComponent.java:84)
        at org.apache.solr.handler.component.SearchHandler.handleRequestBody(SearchHandler.ja
va:218)
        at org.apache.solr.handler.RequestHandlerBase.handleRequest(RequestHandlerBase.java:1
35)
        at org.apache.solr.core.SolrCore.execute(SolrCore.java:1962)
        at org.apache.solr.client.solrj.embedded.EmbeddedSolrServer.request(EmbeddedSolrServe
r.java:150)
        at org.apache.solr.client.solrj.request.QueryRequest.process(QueryRequest.java:91)
        at org.apache.solr.client.solrj.SolrServer.query(SolrServer.java:301)
        at net.yacy.cora.federate.solr.connector.EmbeddedSolrConnector.getResponseByParams(Em
beddedSolrConnector.java:319)
        ... 4 more
Caused by: java.lang.InterruptedException
        at java.util.concurrent.locks.AbstractQueuedSynchronizer.acquireSharedInterruptibly(U
nknown Source)
        at java.util.concurrent.Semaphore.acquire(Unknown Source)
        at org.apache.solr.request.SimpleFacets.getFacetFieldCounts(SimpleFacets.java:571)
        ... 13 more
I 2014/09/10 08:57:55 YACY EXIT HASH SEARCH: [Hpx........., OI-........., xP6........., 2CI..
......., 5Il........., 7pI.........] - 0 links found, 0 links selected, 0 index abstracts, 62
7 milliseconds
I 2014/09/10 08:57:55 SWITCHBOARD Received 63 RWIs, 3 Words [TLDys5Zx9dvj .. TLHZ2fYEL4JD], p
rocessed in 2199 milliseconds, -3286863751197841372, blocked 0, requesting 0/63 URLs from Cdu
vJ1-hLhfq:lcebajsls-35666551-10/1.73009319
(0000887)
flegno (reporter)
2014-09-10 09:06

http://localhost:8090/yacysearch.html?query=libreoffice+bilder+site%3Awww.gimpforum.de&contentdom=text&former=libreoffice+bilder+site%3Awww.gimpforum.de&maximumRecords=10&startRecord=10&verify=ifexist&resource=global&nav=all&prefermaskfilter=&depth=0&cat=href&constraint=&meanCount=0 [^]
(0001512)
sereinproma (reporter)
2020-11-16 07:01

<a href=https://www.bestgrouponline.com>https://www.bestgrouponline.com</a> [^]
[url=https://www.bestgrouponline.com [^]]https://www.bestgrouponline.com[/url] [^]
https://www.bestgrouponline.com [^]
(0001515)
wla14204 (reporter)
2020-11-24 14:32

https://www.thegetpost.com [^]
(0001521)
miayiroca (reporter)
2021-02-05 07:15

https://www.probestwriter.com [^]
(0001522)
miayiroca (reporter)
2021-02-05 07:16

https://www.probestwriter.com [^]
Internet processing. These include some basic and vital tools that can help websites get more traffic and help them improve SEO rankings.
(0001540)
newatian12 (reporter)
2021-03-26 06:25
edited on: 2021-03-26 06:26

https://www.youradultworld.com/ [^]

There was once a blind man who had so fine a sense of touch that, when any animal was put into his hands, he could tell what it was merely by the feel of it. One day the cub of a wolf was put into his hands, and he was asked what it was. He felt it for some time, and then said, "Indeed, I am not sure whether it is a wolf's cub or a fox's: but this I know -- it would never do to trust it in a sheepfold."

(0001541)
mokktewy (reporter)
2021-03-26 08:17

Then I started to blame myself, closed the interface hastily, opened the ppt and conceived the non-existent plan in front of the blank screen, completely forgetting that it was already 2:00 in the morning.
Said it is a concept, but it is actually just knocking on a bunch of words that have no practical effect, as if as long as one page of A4 paper is filled, anxiety will be squeezed out.
"I have to do something, I have to do something, I have to do something."
(0001548)
Daisyliu888 (reporter)
2021-04-19 08:53

https://www.thearticlebooks.com [^]

The world is changing, and we had been aware that the development of trendy technology is usually improving. And the best contribution produced by this ever-advancing generation of today is the computer. The laptop becomes at the start invented for calculations; however, with the quick development of this contemporary generation, there have been numerous helpful new capabilities and functions a laptop can provide to us. With a computer, we will print out essential files, reviews, and different vital files to meet the day by day needs of our paintings and research. By approach of a computer, we will speak with our cherished ones no matter their locations. We may be aware of the trendy occasions which have happened all over the globe because of computers.
(0001553)
guilinglee (reporter)
2021-05-13 06:38

each time i heard how tons disappointment the king will be
https://www.thewebboost.com [^]
(0001557)
escortsandfun (reporter)
2021-05-29 13:17

it's far a unusual feeling to be picking the top canadian athletes of the one year proper now. what those human beings did for our leisure can not evaluate to the contributions of, say, a nurse or a kindergarten trainer. however, despite the fact that, they added us some light in a dark time. and allowed us to anticipate higher days in advance.


https://www.escortsandfun.com [^]
(0001558)
conglee (reporter)
2021-06-17 07:26

Osmanthus fragrans tea is a kind of precious flower tea made from exquisite tea billet and fresh osmanthus fragrans.
https://www.wellcontenter.com [^]
(0001561)
sereindire (reporter)
2021-06-25 04:28
edited on: 2021-06-25 04:29

There is a fundamental difference between diffuse light and direct light. In the diffuse light environment, there is no obvious light ratio, and the light does not have strong directivity. When shooting in this environment, the light of the subject is almost the same when shooting at any angle. Taking photos in a diffuse light environment, the light and shadow effects produced are relatively flat, and the object being photographed will not produce wonderful light and shadow effects due to the light; at the same time, the contrast of the picture is low. However, the exposure control is relatively easy at this time, and good exposure results can be obtained by using the matrix metering in the camera.
 https://www.businessmenudirectory.com [^]

(0001563)
paldiny (reporter)
2021-07-13 07:02

thank you for sharing and wish you a happy existence
https://www.myarticlereviews.com [^]
(0001573)
amaryyark (reporter)
2021-09-15 04:29

stressed, just as it is not everything about sex. It is necessary to be very clear about the solution requires you are searching for in order to discover the service that best suits them. Lots of simply intend to having fun with a stunning girl in a good hotel, while others want rather much more exotic and extreme experiences.
https://www.besteasypost.com [^]
(0001577)
yuning (reporter)
2021-10-13 05:45

each time i heard how tons disappointment the king will be, it changed into like a river of spring
https://www.hotlistshop.com [^]
(0001587)
redullivan (reporter)
2021-11-22 03:18

https://www.thearticlesolutions.com [^]
igital voice mail system is a cloud-based device that permits you to save messages on line. this makes it easy to get right of access to your messages and gives you the ability to get right of entry to them all over the global. with a voip
(0001588)
heling (reporter)
2021-11-25 03:12

each time i heard how tons disappointment the king will be, it changed into like a river of
https://www.bestsitesolutions.com [^]

- Issue History
Date Modified Username Field Change
2014-02-26 05:15 smokingwheels New Issue
2014-02-26 05:15 smokingwheels File Added: yacy01 - Copy.log
2014-05-02 05:18 BuBu Note Added: 0000769
2014-05-02 07:19 smokingwheels File Added: Typing speed 5606 wpm.bmp
2014-05-02 07:19 smokingwheels Note Added: 0000770
2014-05-03 22:13 BuBu Note Added: 0000773
2014-09-10 09:05 flegno Note Added: 0000886
2014-09-10 09:06 flegno Note Added: 0000887
2017-01-06 07:13 BuBu Relationship added related to 0000385
2020-11-16 07:01 sereinproma Note Added: 0001512
2020-11-24 14:32 wla14204 Note Added: 0001515
2021-02-05 07:15 miayiroca Note Added: 0001521
2021-02-05 07:16 miayiroca Note Added: 0001522
2021-03-26 06:25 newatian12 Note Added: 0001540
2021-03-26 06:26 newatian12 Note Edited: 0001540 View Revisions
2021-03-26 08:17 mokktewy Note Added: 0001541
2021-04-19 08:53 Daisyliu888 Note Added: 0001548
2021-05-13 06:38 guilinglee Note Added: 0001553
2021-05-29 13:17 escortsandfun Note Added: 0001557
2021-06-17 07:26 conglee Note Added: 0001558
2021-06-25 04:28 sereindire Note Added: 0001561
2021-06-25 04:29 sereindire Note Edited: 0001561 View Revisions
2021-07-13 07:02 paldiny Note Added: 0001563
2021-09-15 04:29 amaryyark Note Added: 0001573
2021-10-13 05:45 yuning Note Added: 0001577
2021-11-22 03:18 redullivan Note Added: 0001587
2021-11-25 03:12 heling Note Added: 0001588


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker